package com.bocloud.nms.model.veeam.job;

public class BackupScriptModel {

    private String preFreezeScript;
    private String postThawScript;

    public String getPreFreezeScript() {
        return preFreezeScript;
    }

    public void setPreFreezeScript(String preFreezeScript) {
        this.preFreezeScript = preFreezeScript;
    }

    public String getPostThawScript() {
        return postThawScript;
    }

    public void setPostThawScript(String postThawScript) {
        this.postThawScript = postThawScript;
    }

    @Override public String toString() {
        return "BackupScriptModel{" + "preFreezeScript='" + preFreezeScript + '\'' + ", postThawScript='"
            + postThawScript + '\'' + '}';
    }
}
